body {
    font-size: 14px;
    width: 100%;
    height: 100% !important;
    background-color: #FFFFFF;
    font-family: "Arial";
}
html {
    width: 100%;
    height: 100% !important;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}
.banner-product .item {
margin-bottom: 20px;
}
/* Only phones */

@media (max-width: 767px) {
    /*

       * Break strings if their length exceeds the width of their container

       */
    
    body {
        word-wrap: break-word;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        -moz-hyphens: auto;
        hyphens: auto;
    }
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1;
    color: inherit;
}
p {
    font-size: 14px;
    margin: 0 0 10px;
    line-height: 22px;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:focus {
    text-decoration: none;
}
@font-face {
    font-family: 'StagSans-Semibold';
    src: url(../font/StagSans-Semibold.ttf);
}
@font-face {
    font-family: 'StagSans-Book';
    src: url(../font/StagSans-Book.ttf);
}
@font-face {
    font-family: 'StagSans-Medium';
    src: url(../font/StagSans-Medium.ttf);
}
/*-----------------------------------------------------------------------------------*/
/*  SPACING

/*-----------------------------------------------------------------------------------*/

.space0 {
    margin-top: 0px !important;
}
.space5 {
    margin-top: 5px !important;
}
.space10 {
    margin-top: 10px !important;
}
.space20 {
    margin-top: 20px !important;
}
.space25 {
    margin-top: 25px !important;
}
.space30 {
    margin-top: 30px !important;
}
.space40 {
    margin-top: 40px !important;
}
.space50 {
    margin-top: 50px !important;
}
.space60 {
    margin-top: 60px !important;
}
.space70 {
    margin-top: 70px !important;
}
.space80 {
    margin-top: 80px !important;
}
.space90 {
    margin-top: 90px !important;
}
.space100 {
    margin-top: 100px !important;
}
.no-space {
    margin: 0 !important;
    padding: 0 !important;
}
.margin-left-0 {
    margin-left: 0 !important;
}
.margin-right-0 {
    margin-right: 0 !important;
}
.padding-left-0 {
    padding-left: 0 !important;
}
.padding-right-0 {
    padding-right: 0 !important;
}
.m-auto {
    margin: 0 auto;
}
/*===================START MAIN CSS===================*/
/*START BUSINESS PAGE*/

#pre_header {
    background: #eeeeee;
}
.deliver_process ul {
    margin-bottom: 0;
    text-align: right;
}
.deliver_process li img {
    float: left;
    margin-right: 5px;
}
.deliver_process a {
    color: #666666;
    font-size: 14px;
    font-family: "Arial";
}
.deliver_process li:last-child {
    background: #0098d8;
    padding: 15px 15px;
}
.deliver_process li:last-child a {
    color: #fff;
}
.deliver_process li {
    list-style: none;
    display: inline-block;
    margin: 0 5px;
}
#custom-search-input .search-query {
    padding-right: 3px;
    padding-left: 3px;
    margin-bottom: 0;
    border-radius: 0px;
    margin-top: 10px;
}
#custom-search-input button {
    border: 0;
    background: none;
    padding: 2px 5px;
    margin-top: 10px;
    position: relative;
    left: -28px;
    margin-bottom: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #D9230F;
}
.search-query:focus + button {
    z-index: 3;
}
#custom-search-input .fa-search {
    color: #676767;
}
.phone_num h3 {
    color: #666666;
    margin-top: 16px;
    margin-bottom: 0;
    text-align: right;
}
#logo_sec {
    padding: 30px 0;
}
header .navbar-default {
    background: transparent;
    margin-bottom: 0;
    border: none;
}
header .navbar-collapse,
.megamenu-wrapper .container {
    padding-left: 0;
}
header .navbar-default .navbar-nav > li > a {
    color: #999;
    font-weight: bold;
    font-size: 17px;
}
header .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #0098d8;
}
header .navbar-right li {
    margin-right: 0 !important;
}
header .navbar-right a {
    color: #0098d8 !important;
}
.product_title {
    background: #0098d8;
    padding: 10px;
    margin-top: 20px;
}
.product_title h1 {
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 24px;
    text-transform: none;
}
.product_links ul {
    padding-left: 0;
    margin-bottom: 0;
}
.product_links li {
    list-style: none;
    display: block;
}
.product_links a {
    color: #666666;
    line-height: 25px;
}
.product_links a:hover {
    color: #0098d8 !important;
    -webkit-transition: all 0.2s ease-in;
}
.product_links {
    background: #f6f6f6;
    padding: 20px 10px 30px;
}
.product_links .b {
    font-weight: bold;
}
.all-categories {} .all-categories ul {
    padding-left: 0;
    margin-bottom: 0;
}
.all-categories li {
    list-style: none;
    display: block;
}
.all-categories a {
    color: #666666;
    line-height: 25px;
}
.all-categories a:hover {
    color: #0098d8 !important;
    -webkit-transition: all 0.2s ease-in;
}
.all-categories {
    background: #f6f6f6;
    padding: 20px 10px 30px;
}
.right_sidebar {
    margin-top: 20px;
}
.right_sidebar .breadcrumb {
    padding: 0px;
    margin-bottom: 0;
    background-color: transparent;
    border-radius: 0;
}
.right_sidebar .breadcrumb a {
    color: #666666;
}
.right_sidebar h5 {
    color: #666666;
    margin-bottom: 0;
    font-weight: bold;
    margin-top: 15px;
}
.product_box h4,
.product_box h4 a {
    color: #333333;
    font-weight: bold;
    text-align: center;
}
.product_box p {
    color: #666666;
    text-align: center;
}
.product_box {
    border: 1px solid #ccc;
    padding: 20px;
    height: 420px;
}
.hot_new {
    position: relative;
    right: 0;
    left: 75%;
    bottom: 10px;
    max-width: 58px;
}
.hot_new_btn {
    background: #e95831;
    color: #fff;
    padding: 4px 16px;
    font-size: 16px;
    border: 1px solid #e95831;
}
.hot_new_btn:hover {
    background: #fff;
    color: #e95831;
    border-color: #e95831;
}
.border_right0 {
    border-right: 0;
}
.border_top0 {
    border-top: 0;
}
.h25 {
    height: 25px;
}
#payment hr {
    border-top: 1px solid #cccccc;
    margin-bottom: 0;
}
#payment h4 {
    text-align: center;
    background: #fff;
    width: 40%;
    margin: 0 auto;
    margin-top: -20px;
    margin-bottom: 0;
    padding: 10px;
}
#payment {
    padding: 50px 0;
}
#payment ul {
    padding-left: 0;
    text-align: center;
}
#payment li {
    list-style: none;
    display: inline-block;
}
footer {
    background: #eee;
    padding: 50px 0;
}
.footer_products h3 {
    color: #666666;
    font-weight: bold;
}
.footer_products ul {
    padding-left: 0;
}
.footer_products li {
    list-style: none;
    display: block;
}
.footer_products a {
    color: #666;
    line-height: 27px;
}
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}
/*  COLUMN SETUP  */

.col {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}
.col:first-child {
    margin-left: 0;
}
/*  GROUPING  */

.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1;
    /* For IE 6/7 */
}
.span_1_of_5 {
    width: 18.72%;
}
.sign_up_others h3 {
    color: #666666;
    font-weight: bold;
    /*margin-top: 30px;*/
}
.sign_up_others .form-control {
    height: 30px;
    padding: 3px 12px;
    border-radius: 0;
    width: 220px !important;
}
.sign_up_others .btn {
    padding: 3px 12px;
    border-radius: 0;
    height: 30px;
    color: #3399cc;
}
.sign_up_others .navbar-form {
    padding: 0;
}
.sign_up {
    clear: left;
}
.socia_foot ul {
    padding-left: 0;
    margin-top: 100px;
}
.socia_foot li {
    list-style: none;
    display: inline-block;
}
.socia_foot i {
    background: #999999;
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    font-size: 20px;
}
.copy p {
    color: #666666;
    margin-bottom: 0;
    margin-top: 50px;
}
#grey_bg {
    background: #f7f8f9;
    padding: 50px 0;
}
/*COLORCHART PAGE*/

.selecting_colors h1 {
    font-family: 'StagSans-Semibold';
    color: #30302f;
    font-size: 30px;
    margin-bottom: 20px;
    text-transform: none;
}
.selecting_colors p {
    color: #30302f;
    font-size: 14px;
    line-height: 20px;
}
p.blueclr {
    color: #0098d8;
}
#colorchart header .navbar-collapse {
    border: none !important;
    padding-left: 0;
}
#banner_two {
    margin-top: 30px;
}
/*INFO PAGE*/
/*#info header .navbar-collapse {

    border:none !important;

    padding-left: 0;

}*/

.product_info_title h2 {
    color: #333333;
    font-family: 'StagSans-Semibold';
    text-transform: none;
}
.inner_info span {
    width: 100px;
    display: inline-block;
    color: #333333;
}
.inner_info p {
    font-family: 'StagSans-Book';
    color: #666666;
    margin-bottom: 0;
    font-size: 19px;
    line-height: 26px;
}
#information hr {
    border-bottom: 1px solid #999999;
    margin-top: 30px;
    margin-bottom: 30px;
}
.dispatch_info {
    background: #e2e2e2;
    padding: 40px 20px;
}
.disptach_title h2 {
    color: #0098d8;
    font-family: 'StagSans-Book';
    margin-top: 0;
}
.disptach_title p {
    color: #333333;
    font-family: 'StagSans-Book';
    font-size: 17px;
    margin-top: 30px;
    margin-bottom: 0;
}
/*SUPPORT PAGE*/

.support_title h2 {
    color: #666666;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 20px;
}
#support {
    padding: 50px 0;
}
.guide_box p {
    color: #666666;
    text-align: center;
    margin-top: 20px;
    font-weight: bold;
    font-size: 18px;
}
.guide_box {
    border: 1px solid #999999;
    padding: 20px;
    height: 200px;
}
.guide_box:hover p {
    color: #0098d8;
}
.h100 {
    height: 100px;
}
#suporrt_contact {
    background: #eee;
    padding: 40px 0;
    margin-top: 50px;
}
#suporrt_contact h3 {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    color: #666666;
    font-size: 22px;
}
.conect_ways p {
    color: #666666;
    text-align: center;
}
#ways {
    padding: 20px 0;
}
.about-img {
    position: relative;
    width: 100%;
    /*height: 100%;*/
    
    overflow: hidden;
}
.about-img .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #000;
    /* For browsers that do not support gradients */
    
    opacity: 0;
}
.about-img:hover .overlay {
    opacity: 0.9;
    -webkit-transition: all 0.3s ease-in;
}
.overlay h4 {
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-size: 16px;
}
.top60 {
    display: table-cell;
    vertical-align: middle;
}
.pos {
    display: table;
    width: 100%;
    height: 100%;
}
#random_sec {
    padding: 50px 0;
}
h1.premium_title {
    color: #333333;
    font-weight: bold;
    text-transform: none;
}
.carousel-control.left,
.carousel-control.right {
    background: none;
}
ol.indicators li {
    display: inline-block;
}
ol.indicators {
    padding-left: 0;
    text-align: center;
    margin-bottom: 0;
    cursor: pointer;
    margin-top: 20px;
}
.carousel-control {
    text-shadow: none;
    opacity: 1;
    width: auto;
}
a.left.carousel-control {
    position: absolute;
    bottom: 0;
    top: 86%;
    color: #000;
    left: 0;
}
a.right.carousel-control {
    position: absolute;
    bottom: 0;
    top: 86%;
    color: #000;
    right: 0;
}
.slide_product .indicators img {
    width: 90%;
    margin: 0 auto;
}
.description h3 {
    font-family: 'StagSans-Book';
    margin-top: 40px;
}
.description p {
    font-family: 'StagSans-Book';
    margin-bottom: 0;
}
.insta img {
    float: left;
    margin-top: -13px;
}
.insta h3 {
    color: #333333;
    font-size: 20px;
    text-align: right;
    font-weight: bold;
}
.insta_sample img {
    margin-top: 30px;
}
.insta_sample a,
.review a {
    color: #3399ff;
    text-decoration: underline;
}
.insta_sample p {
    padding: 10px 0;
}
.review h3 {
    color: #373737;
    font-weight: bold;
    margin-top: 20px;
}
.review ul {
    padding-left: 0;
    margin-bottom: 0;
    margin-top: 15px;
}
.review li {
    list-style: none;
    display: inline-block;
}
.review i {
    color: #ffcc00;
    font-size: 20px;
}
.review p {
    font-family: 'StagSans-Book';
    margin-top: 13px;
}
.review h6 {
    color: #333333;
    font-family: 'StagSans-Medium';
    font-size: 18px;
    margin-top: 5px;
}
.printing {
    background: #f6f6f6;
    border: 1px solid #ccc;
    padding: 20px;
    margin-bottom: 20px;
}
.printing img {
    float: left;
    margin-right: 10px;
}
.printing h3 {
    color: #373737;
    font-size: 20px;
    margin-top: 5px;
    font-weight: bold;
    padding-bottom: 10px;
}
.printing p {
    color: #999999;
    font-size: 13px;
    margin-top: 20px;
    line-height: 16px;
}
.printing hr {
    border-top: 1px solid #ccc;
}
.printing select {
    background: url(../image/select_ar.png)no-repeat;
    -webkit-appearance: none;
    background-position: 95% 60%;
}
.printing .form-control {
    height: 37px;
    border: 2px solid #ccc;
    box-shadow: none;
}
.printing form,
.request form {
    padding: 0 20px;
}
.printing h5 {
    color: #999999;
    text-align: center;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: 100;
}
.printing h1 {
    color: #333333;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.design_btn p {
    text-align: justify;
    color: #999999;
}
.design_btn img {
    margin-bottom: 10px;
}
.btn-default.cart_btn {
    color: #fff;
    background-color: #3ea7f5 !important;
    border-color: #3ea7f5;
    padding: 7px 25px !important;
    ;
    display: block;
    width: 150px;
    margin: 30px auto 15px;
}
.btn-default.cart_btn i {
    margin-right: 10px;
}
.request,
.file {
    border: 1px solid #ccc;
    padding: 30px 20px;
    margin-top: 0px;
}
.request h3 {
    color: #373737;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
    margin-top: 0;
}
.file h3 {
    color: #373737;
    font-size: 20px;
    margin-top: 10px;
    font-weight: bold;
    margin-top: 0;
}
.file p {
    color: #999999;
    font-size: 13px;
    margin-bottom: 0;
}
.file_specification a {
    color: #3ea7f5;
    text-decoration: underline;
}
.file_specification p {
    color: #333333;
    text-align: center;
    font-size: 12px;
    font-family: 'StagSans-Book';
    margin-top: 7px;
}
.file_specification {
    margin-top: 20px;
}
.common-home .carousel-caption {
    text-align: left;
    text-shadow: none;
    top: 20%;
    width: 15%;
}
.common-home .carousel-caption h4 {
    line-height: 22px;
}
.common-home a.left.carousel-control {
    position: absolute;
    bottom: 0;
    top: 50%;
    color: #fff;
    left: 1%;
}
.common-home a.right.carousel-control {
    position: absolute;
    bottom: 0;
    top: 50%;
    color: #fff;
    right: 1%;
}
.common-home .carousel-indicators .active {
    width: 15px;
    height: 15px;
    background-color: #fff;
}
.common-home .carousel-indicators li {
    width: 15px;
    height: 15px;
    margin: 0px;
    background-color: rgba(255, 255, 255, 0.66);
}
.common-home .home_product_title h2 {
    color: #333333;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 30px;
}
.common-home_product {
    padding: 50px 0;
}
.home_product_title h5 {
    text-align: right;
}
.home_product_title a {
    color: #0098d8;
    font-weight: bold;
}
.home_product h4,
.home_product h4 a {
    color: #333333;
    font-family: 'StagSans-Semibold';
    font-size: 20px;
}
.home_product h6 {
    color: #666;
    font-family: 'StagSans-Book';
    font-size: 14px;
    line-height: 19px;
    height: 60px;
}
.home_product p {
    color: #0098d8;
    font-family: 'StagSans-Semibold';
    font-size: 20px;
}
.latest h4 {
    color: #666;
    font-family: 'StagSans-Book';
}
.latest a {
    color: #0098d8;
    font-family: 'StagSans-Semibold';
    font-size: 16px;
}
#top_red {
    background-color: #93180e;
}
.common-home #pre_header {
    background: #fff;
}
#grey_bg .col-md-3 {
    background: #fff;
    padding: 20px;
}
#side_bar .product_links,
#column-left .product_links {
    background: #fff;
    padding: 20px 10px 30px;
}
/*  GO FULL WIDTH BELOW 480 PIXELS */

@media only screen and (max-width: 480px) {
    .col {
        margin: 1% 0 1% 0%;
    }
    .span_1_of_5,
    .span_2_of_5,
    .span_3_of_5,
    .span_4_of_5,
    .span_5_of_5 {
        width: 100%;
    }
}
@media (min-width: 768px) {
    header .navbar-nav > li,
    ul.megamenu > li {
        margin: 0 17px 0 0;
    }
    .nav > li > a {
        padding: 15px 0px;
    }
    .seller .col-sm-6 {
        width: 100%;
    }
}
@media(min-width: 992px) {
    .pad0 {
        padding: 0;
    }
    .bord_right {
        border-right: 1px solid #ccc;
    }
    .mtop54 {
        margin-top: 54px;
    }
    .seller .col-sm-6 {
        width: 25%;
    }
}
@media(max-width: 992px) {
    .border_right0 {
        border-right: 1px solid #ccc;
    }
}
@media(max-width: 767px) {
    .common-home .carousel-caption {
        width: auto;
        top: -10px;
    }
    .common-home_slider .item img {
        height: 150px;
    }
    #payment h4 {
        width: 80%;
    }
    .common-home_product {
        padding: 10px 0;
    }
    .slide_product .indicators img {
        width: 70px;
    }
    .design_btn img {
        float: none;
        margin: 0 auto;
    }
    footer {
        padding: 0px 20px;
    }
    .socia_foot ul {
        margin-top: 20px;
    }
    .sign_up_others h3 {
        margin-top: 10px;
    }
    .pad_left0 {
        padding-left: 0;
    }
    .sign_up_others .navbar-form {
        padding: 0 15px;
    }
    .copy p {
        margin-top: 10px;
    }
    .deliver_process li:first-child {
        display: none;
    }
    .deliver_process li:nth-child(2) {
        display: none;
    }
    .deliver_process li:nth-child(3) {
        display: none;
    }
    .deliver_process li:last-child {
        padding: 5px 15px;
    }
    #logo_sec {
        padding: 10px 0;
    }
    .logo_img img {
        width: 160px;
    }
    .nav > li {
        padding: 0 20px;
    }
    #custom-search-input {
        display: none;
    }
    .phone_num h3 {
        margin-top: 4px;
        font-size: 14px;
    }
}
@media(max-width: 1500px) {
    .common-home .carousel-caption {
        left: 10%;
    }
}
.sec-pad50 {
    padding: 50px 0;
}
.thumbnails {
    overflow: auto;
    clear: both;
    list-style: none;
    padding: 0;
    margin: 0;
}
.thumbnails > li {
    margin-left: 20px;
}
.thumbnails {
    margin-left: -20px;
}
.thumbnails > img {
    width: 100%;
}
.image-additional a {
    margin-bottom: 20px;
    padding: 5px;
    display: block;
    border: 1px solid #ddd;
}
.image-additional {
    max-width: 78px;
}
.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}
/**END AT**/

.megamenu-wrapper ul.megamenu > li > a {
    font-weight: bold;
}
ul.category_module li a.active {
    color: #0098d8;
}
ul.product-price-block {
    text-align: center;
}
.product-upload-btn {
    color: #3ea7f5;
    border-color: #3ea7f5;
    font-size: 11.5px;
}
/**AT*/

#update_box {
    display: none !important;
}
/**by AT*/

@media (max-width: 768px) {
    .main-header {
        height: 120px;
        position: fixed;
        width: 100%;
        z-index: 10;
    }
    .main-content {
        padding-top: 120px;
    }
    .main-header #mega_menu .btn-navbar {
        background: #000!important;
        border-color: #ffffff!important;
        color: !important;
    }
    .megamenu-wrapper { background-color: #555555; }
    .responsive .horizontal ul.megamenu > li > a { color: #FFF; }
    .responsive .horizontal ul.megamenu > li > a:hover{ color:#0098d8; }
}

.banner_description{
	position: absolute;
    top: 15%;
    width: 500px;
    background: rgba(0,0,0,.2);
    padding: 20px;
    right: 5%;
    color: #fff;
    text-align: center;
    font-size: 17px;
	margin-left: 0px;
}
.banner_description p{
	font-size: 12px;
}
.banner_description  .buy_now_btn{
	background-color: #000;
    border: 1px solid #FFF;
    color: #fff;
	font-size: 12px;
}
.banner_description h3 {
    color: #fff;
    font-size: 36px;
    margin-top: 0;
    font-weight: 700;	
}
span.buy_now_btn {
    background: #0098d8;
    display: inline-block; 
    padding: 10px 20px;
	text-transform: uppercase;
}
span.buy_now_btn:hover{
	background-color: #0098d9;
}
.banner_description{
  min-height:200px;
}

.owl-wrapper-outer{
	border-radius: 0px!important;
}



@media (max-width: 1150px){
.banner_description{
	top: 5%;
}
}

@media (max-width: 800px){
.banner_description{
	position: relative;
    top: 0;
    width: 100%;
    background: #000;
    padding: 20px;
    right: 0;
    color: #fff;
    text-align: center;
    font-size: 17px;
	margin-left: 0px;
	min-height: auto;
}
.banner_description h3 {    
    font-size: 14px;   
}
}

@media (max-width: 640px){
.banner_description{
	font-size: 15px;
}
.owl-wrapper-outer .owl-item .custom-slider{
	width: 800px !important;
}
.owl-wrapper-outer .owl-item .custom-slider img{
	position: relative;
}
}

@media (max-width: 480px){
.banner_description{
	font-size: 13px;
}
}


.product-allproduct .product-thumb .image img {
    display: block;
    margin: 0 auto;
}
.product-allproduct .product-thumb {
border: 1px solid #ccc;
text-align: center;
padding: 20px;
min-height: 400px;
}
.footer_products.products-categories ul li {
    display: inline-block;
    width: 49%;
    vertical-align: top;
}



.product-allproduct .product-thumb h4, .product-allproduct .product-thumb h4 a {
    color: #333333;
    font-weight: bold;
    text-align: center;
}
.product-allproduct .product-thumb p{color:#666;}

.product-allproduct .product-thumb .rating .fa-stack {
    font-size: 10px;
}

.product-allproduct .product-thumb .rating {
    margin-bottom: 10px;
}
.product-allproduct .product-thumb .button-group .btn-primary{padding: 8px 10px !important;border-radius:4px !important;}

.product-allproduct .product-thumb .button-group .btn-heart{
background-color:#ffc435;color:#000;padding: 8px 10px;}

.product-allproduct .product-thumb .button-group .btn.btn-exchange{
	background-color:#333;color:#fff;padding: 8px 10px;}
	
.product-allproduct h2{font-size:24px;
font-weight:bold;}

.product-allproduct label.control-label {
    margin-bottom: 0;
    vertical-align: middle;
    margin-top: 7px;
}

.product-allproduct .button-group {
    margin-top: 18px;
}

.product-allproduct .product-list .product-thumb {
    border: 1px solid #ccc;
    text-align: left;
    padding: 10px 20px;
    min-height: inherit;
    float: none;
    width: 100%;
    display: table;
}

.product-allproduct .product-list .product-thumb .image {
    float: none;
    width: 35%;
    padding-right: 15px;
    display: table-cell;
    vertical-align: middle;
}
.product-list .get-list-product {
    float: none;
    width: 65%;
    text-align: left !important;
    padding-left: 15px;
    display: table-cell;
    vertical-align: middle;
}
.product-allproduct .product-list .get-list-product
.product-allproduct .product-list .product-thumb .get-list-product h4{text-align:left;}
.product-allproduct .product-list .product-thumb .get-list-product  h4, 
.product-allproduct  .product-list .product-thumb .get-list-product h4 a {
    color: #333333;
    font-weight: bold;
    text-align: left !important;
}
.product-allproduct   .rating{
	display:none;
}
.product-allproduct   .price{
	display:none;
}
.product-allproduct  .button-group {
    display: none;
}
.phone_num h3 a {
    color: #666666;
    margin-top: 16px;
    margin-bottom: 0;
}


@media only screen and (max-width:767px){
	.product-allproduct .product-list .product-thumb {
    padding: 10px 10px;
}
.product-allproduct .product-thumb {
    min-height: inherit;
}
	
}